@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&family=Roboto&display=swap");
@import url("https://fonts.googleapis.com/css?family=Poppins%3A300%2C600%2C700&subset=latin&ver=4.9.15");
body {
  background-color: #f7f7f7;
  color: #2b2a27;
  font-family: 'Poppins', sans-serif;
  font-size: 20px; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Poppins', sans-serif;
  font-weight: bold; }

h1 {
  font-size: 23px; }

h2 {
  font-size: 22px; }

h3 {
  font-size: 21px; }

h4 {
  font-size: 20px; }

p {
  font-size: 16px; }

.form-group input, .form-group textarea {
  background: #ccc; }

html {
  scroll-behavior: smooth; }

.title-section {
  border-bottom: 1px solid white;
  color: white; }
  .title-section--inverted {
    border-bottom: 1px solid black;
    color: black; }

.about {
  background-color: #2b2a27;
  color: white;
  padding: 40px 0; }
  .about .curriculum h3 {
    margin-top: 15px; }
  .about .curriculum__body {
    text-align: justify;
    text-decoration: none; }
    .about .curriculum__body a {
      margin-top: 10px;
      color: white;
      font-size: 23px;
      transition: all 0.4s ease-in-out; }

@media (min-width: 768px) {
  .about .title-section {
    width: 20%; }
  .about .curriculum h3 {
    margin-top: 0; }
  .about .curriculum {
    display: flex; }
  .about .curriculum__img {
    width: 100vw;
    margin-right: 15px; }
    .about .curriculum__img img {
      border-radius: 4px; }
  .about .curriculum__body ul {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap-reverse;
    align-items: baseline; } }

@media (min-width: 1024px) {
  .about .title-section {
    width: 12%; }
  .about .curriculum__img {
    width: 20vw; }
  .about .curriculum__body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 50%;
    margin-left: 10%; }
    .about .curriculum__body a {
      color: #ccc; }
      .about .curriculum__body a:hover {
        color: white;
        cursor: pointer;
        transition: all 0.4s ease-in-out; } }

@media (min-width: 1367px) {
  .about .curriculum__img {
    width: 35vw; }
  .about .curriculum__body {
    padding-top: 75px; } }

.service {
  padding: 20px; }
  .service .services {
    display: flex;
    justify-content: space-around;
    padding: 15px;
    transition: .4s;
    border-radius: 4px;
    margin-bottom: 30px;
    align-items: center;
    text-align: justify;
    height: 100%; }
    .service .services h4 {
      border-bottom: 1px solid; }
    .service .services .service-icon {
      margin-right: 30px;
      height: 70px; }
      .service .services .service-icon svg {
        height: 100%; }
  .service .flip-card {
    background-color: transparent;
    width: 100%;
    height: 200px;
    perspective: 1000px;
    margin-bottom: 30px; }
    .service .flip-card .flip-card-inner {
      position: relative;
      width: 100%;
      height: 100%;
      text-align: center;
      transition: transform 0.8s;
      transform-style: preserve-3d;
      border-radius: 5px;
      -webkit-box-shadow: 0px 7px 5px 0px #a7a2a2;
      -moz-box-shadow: 0px 7px 5px 0px #a7a2a2;
      box-shadow: 0px 7px 5px 0px #a7a2a2; }
    .service .flip-card:hover .flip-card-inner {
      transform: rotateY(180deg); }
    .service .flip-card .flip-card-front h4 {
      font-weight: 600; }
    .service .flip-card .flip-card-back {
      transform: rotateY(180deg);
      padding: 10px;
      font-size: 18px; }
    .service .flip-card .flip-card-front,
    .service .flip-card .flip-card-back {
      position: absolute;
      width: 100%;
      height: 100%;
      backface-visibility: hidden;
      background-color: #bbb;
      border-radius: 5px;
      color: black;
      display: flex;
      flex-direction: column;
      justify-content: center; }
  .service p {
    margin-top: 10px; }

@media (min-width: 768px) {
  .service .title-section--inverted {
    width: 46%; }
  .service .services {
    opacity: 0.9; }
    .service .services:hover {
      -webkit-box-shadow: 0px 4px 7px 0px rgba(0, 0, 0, 0.75);
      -moz-box-shadow: 0px 4px 7px 0px rgba(0, 0, 0, 0.75);
      box-shadow: 0px 4px 7px 0px rgba(0, 0, 0, 0.75);
      transition: .3s;
      opacity: 1; } }

@media (min-width: 1024px) {
  .service .title-section--inverted {
    width: 30%; } }

.header-contact {
  background: black;
  padding: 6px; }
  .header-contact .top-contact {
    display: flex;
    justify-content: center;
    align-items: center; }
    .header-contact .top-contact ul {
      margin-bottom: 0; }
      .header-contact .top-contact ul li {
        display: flex;
        align-items: center;
        margin-bottom: 5px; }
        .header-contact .top-contact ul li i {
          margin-right: 10px;
          font-size: 20px; }
        .header-contact .top-contact ul li a {
          font-size: 14px; }
        .header-contact .top-contact ul li i, .header-contact .top-contact ul li a {
          color: white; }

.contact {
  background-color: #2b2a27; }
  .contact .address {
    display: flex; }
    .contact .address .img-address {
      width: 400px;
      position: relative; }
      .contact .address .img-address img {
        border-radius: 5px; }
      .contact .address .img-address .text-address {
        color: white;
        background-color: black;
        opacity: 0.7;
        position: absolute;
        bottom: 0;
        border-radius: 0px 0px 5px 5px;
        padding: 10px;
        font-size: 14px; }
        .contact .address .img-address .text-address p {
          text-align: center;
          margin-bottom: 0; }
  .contact .form-content {
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%; }

@media (min-width: 768px) {
  .contact .title-section {
    width: 44%; } }

@media (min-width: 1024px) {
  .header-contact {
    padding: 10px; }
    .header-contact .top-contact ul {
      display: flex;
      width: 100%;
      margin-bottom: 0;
      justify-content: space-around; }
      .header-contact .top-contact ul i {
        margin-right: 10px;
        font-size: 20px; }
      .header-contact .top-contact ul a {
        font-size: 14px; }
      .header-contact .top-contact ul i, .header-contact .top-contact ul a {
        color: white; }
      .header-contact .top-contact ul a {
        transition: .3s; }
        .header-contact .top-contact ul a:hover {
          color: #ccc; }
  .contact .title-section {
    width: 30%; } }

.buttons {
  color: #d3d3d4;
  border-color: #f8f9fa; }
  .buttons:hover {
    color: white;
    background-color: #464646;
    font-weight: 600;
    border-color: #f8f9fa; }
